{
  "info": {
    "_postman_id": "caae9e2d-0554-44c9-bc61-4acca36ca2d3",
    "name": "Ulys",
    "schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json",
    "_exporter_id": "55489589",
    "_collection_link": "https://go.postman.co/collection/55489589-caae9e2d-0554-44c9-bc61-4acca36ca2d3?source=collection_link"
  },
  "item": [
    {
      "name": "https://api-ulys.azure-api.net/tollstation/v1/rate",
      "request": {
        "method": "POST",
        "header": [],
        "body": {
          "mode": "raw",
          "raw": "{\"vehicleCategory\":\"2\",\"paymentOption\":2,\"tollPassages\":[{\"toll\":{\"operatorId\":\"04\",\"tollId\":\"268\"},\"passageDate\":\"2026-05-29T11:13:06.449Z\"},{\"toll\":{\"operatorId\":\"04\",\"tollId\":\"278\"},\"passageDate\":\"2026-05-29T14:31:57.545Z\"}]}",
          "options": {
            "raw": {
              "language": "json"
            }
          }
        },
        "url": {
          "raw": "https://api-ulys.azure-api.net/tollstation/v1/rate",
          "protocol": "https",
          "host": [
            "api-ulys",
            "azure-api",
            "net"
          ],
          "path": [
            "tollstation",
            "v1",
            "rate"
          ]
        }
      },
      "response": []
    },
    {
      "name": "https://api-ulys.azure-api.net/placemark/v2/legs",
      "request": {
        "method": "POST",
        "header": [
          {
            "key": "accept-language",
            "value": " \"fr-FR,fr;q=0.8\",",
            "type": "text"
          },
          {
            "key": "sec-ch-ua-mobile",
            "value": " ?0,",
            "type": "text"
          },
          {
            "key": "sec-ch-ua-platform",
            "value": " \"Windows\",",
            "type": "text"
          },
          {
            "key": "sec-fetch-dest",
            "value": " empty,",
            "type": "text"
          },
          {
            "key": "sec-fetch-mode",
            "value": " cors,",
            "type": "text"
          },
          {
            "key": "sec-fetch-site",
            "value": " cross-site,",
            "type": "text"
          },
          {
            "key": "sec-gpc",
            "value": " 1,",
            "type": "text"
          },
          {
            "key": "x-calling-product",
            "value": " SITE-VA-V2,",
            "type": "text"
          },
          {
            "key": "Referer",
            "value": " https://www.vinci-autoroutes.com/",
            "type": "text"
          }
        ],
        "body": {
          "mode": "raw",
          "raw": "\"ov`cwAys~}Hb@cBnAmC`HsJlBeC~FnLlFnMvE|CvKlCzO|@xWhAza@x@rn@k@rX_@tDAdCeArB}AxAsB\\\\eB^{DT_FiF}UyMwh@ap@sjCCOq@iCuA{FGUyAyF_K}_@i@oB_CcKqBmLoDeNmDiNyCeLlIcHdRgOtJ{HxMsJpFmElKyHpp@sg@~AmA|I_HtBaBnG_FbHoFfCoBxM}Jpl@ie@|EyDtGiF~\\\\_WhSeO^YrVcVp\\\\}[lBcBh@e@hGyFvKaJvGiGpEiEbAeAdDkDvBmC~MyNrAuAhFoFl@o@|@}@|@}@tPcQHIb^_^`@_@tAqAnVoUfM}LzAqApCuCfCuCv@{@fKoLrFgGnBsBnBsBtb@}a@`SsRz@y@hEyDnEqElBqBb@c@zJmKpBwBzJaK`HeHnUeUxC_DhnAgoAfk@{j@xE{E`QgQfRaSdGqG^_@bCiCdApBtArAbBr@fBLfBW~A{@hB}Bf@uA\\\\qA^aEMcEy@qDvBwBlNgNfKgKxo@oo@tGsGjCkCtIeIVW`A_AnIkIf|@m{@tmEqkEvdBgdBvi@aj@la@oa@nFqF`l@gk@|b@ua@tRgMjHuFlF{ChCo@|CYhB`Ad@HjARrBGlCaA`A_Av@w@vB}FTiARaDAsA|BeIdAqCrBiC|BeCvHwHjEeGpGgI~K}MnIkKxP_Udr@{q@~R{Q~W}VpQoM`H}ExN_Jdk@}XjWuJ|HmCrPaFzq@{RtVgJpO}GdT{KhLyGb_@uVnU_RhIaIrHgIpL}JnK_HhPoJtTyNpQwPnOcQtOyPxA~BjBzAxBl@|B?xBm@jB{AjAgBx@_Cd@mCNuCEwC]qCs@cCnDiGbGcNnOo_@xLkWvToe@nKkR~F}JrIsM`NqQ`IiJrIwIrHgGtyDkoCnaEstCXSvPqL|KuIrNgNrSoUtIwItG_G~@tBnA~AzAbAdBb@fBBdB[|A{@lAqA~@eBp@wB^aCfAeFbAeBzCwCxFeE~HyFjm@ee@xx@oj@jkDecCbwBg}Afr@sq@`j@md@j`@cVhXqN`XkNrp@k]~FyCpFmDpHwG`EiEjEwCrB{@xB{@nBh@rBFrBYbBu@zAqAlAgB~@{Bp@_DXiD?oDYgDq@{CiAiCyAoBiBqAqBo@wBIuBXyEoGkHkN}Rcd@aBuHMyDFyDIuDy@}EwEsJmEaJwByAcC]yAgA{AqA_BeB}M{UaIsNeV}b@_Wqg@{KgUwI_UiBsKkAoIy@mJSeGGiGD{ETgG^}Fh@mF~@oFnAiFlAkEjByE~AqDvCgFzCaEtCmC~CeCpDcCxDiBvE_BfDw@lDg@xDa@pEE`E@hGd@h_@bFj\\\\xFnKhDtd@hObm@rSjTnHxq@tVbs@zWt`Blp@vi@pUxj@vV`i@bVlYvMpTnKnXxMhd@vTdTlKjb@|TjhAtl@rf@hWdDfBb^hQxRbJjYvLhYtKdZtJlSzFrLxCbLdCvLdCtM|Br\\\\xEv^dDrOfApPt@vVf@tPFdRIhLUdMWvYyAvToBfU}BhW}DtUqEtXcGrWkHtVcIvSyHlRaItUyKtU}LlVwNxLwHfLaI|KcIpMaKjZqVtNoM~NaNx\\\\y[hb@_b@fb@sb@j\\\\_\\\\`TkSbSqQ`UaSfRmOxBgBbM}IvYwStSoMvRyKdM{GfLqFrScJpN{FxMwEzOmFxMyDjMkDvNmDtQ{DbLsB`MkBbPyB|QqBvXwBxOy@|Pc@vSU\\\\AhVJzRNpPd@dPt@nVzAvX|Bp@FzZvCzf@rFvfCpYffCrYfjD|`@fEb@djDz`@|Y~C|wBtVzxB|VxWdCdYlClg@xDpP`A~UlA|KZ|NVlSN~WEnJM~KYxOo@zO_A`OiAbPyApM_BfPyBlMyBpOwCfOaDtPaEfQwEpO}EpQgGjRmHpSwIrRgJve@eWtPgKnQsLvRkNtP{MrUuRdSeRnOmOpMiN~NyPtO}QjSuWjQyVdRoYzPiYzP}Z`N}W~HkPrGuN|N}\\\\~Nu_@lM}]jKe[dGgS`JsZtIy[zGuWbFeT|GmYbFcUfHs\\\\`H_]hPqz@xd@kdCljAamGllAauGhByIzKum@xBoMx@wEhG{[pBmKvUynA|Lip@jNqr@tF{UtGiWvKo_@bK{[rK}[bL}ZjMy[jL}WpM{XjJsRdHwM|Qq\\\\|QkZjOwU`NeRhVw[|VcZ|Zc\\\\p^m^|Y{Uj\\\\eVxYyRdS{KfPgJzQiJ`i@qU~ImD|LcExKwC~FkBr_@yJn`@gIf\\\\eF~[sDl[iC~ZuAdd@e@b[NbQ\\\\xRv@rRlArPrAlRrBlV~Cfb@~Gby@rOv_AtRtkAhVf~Av[jyBdd@pf@|Jbk@nL|AZ~AZfRtDjX|FbQrD`z@rPbh@hKv~@`RlWjFfl@tMdB`@he@xKzj@xNff@dN|W`ItWjIfTdHvSrHr]jMn[fM`Z|L~X~L`n@dYpq@l\\\\dWlMhuDtmBj}@fd@zr@`]hs@h\\\\rZfNp[fNtYzLdZzLnc@|P~WbKtXzJtXrJtXdJp[fKza@hMp[hJrf@dNhe@vLdt@dQpv@rPfi@hKji@tJxg@nI~g@|H`_@lFj`@hFf}@tK``AzJfz@pHbe@rDje@`DnTtAtVzArj@rC~c@jBvd@`B~j@`Bpj@hAdk@~@~i@f@xi@D~f@@~m@Ohm@c@jn@s@tm@_Axc@_Apc@cAzfAuCnuCmJzwCoKlf@eBxh@_Bz`@mAfe@kA`^y@d_@w@~m@aAnX]bXSnVQ`VEf_@IrQD|`@NfYRp\\\\b@~[j@|Zx@ts@bCjq@|Cve@nCvRzA|^zCv]tChJv@jl@fG`Gn@f~@xKx^zEdk@dI|cAbPfeAlQhqA|U|`AjRnoA~UpPjD~s@dNfhA|ThrCti@|rHlyAprHzxAnhAjTfhAtTxaAzS~c@vJfb@dJ~hA|XlfA|Yfm@vQ~o@lTp\\\\lLht@|X~y@`_@rn@`[`SvK`\\\\nQxr@tb@~r@vf@zp@tg@rPrN`_@z[n_@t]jg@pg@vf@hi@xd@ti@|l@tv@j`@bj@ve@ps@nd@nu@j`@nr@t`@~u@|d@paAb\\\\|u@~^d_At[f|@jc@`qA|`@hnA|b@`sAxQfg@vRvf@f[`r@d]jo@x\\\\ri@p^`h@hW|[`Yd[r`A`}@|aB`wA`r@nn@rj@ti@fb@hd@zs@|y@jg@zn@bi@xs@lcA`zAlbA`_Bdq@~iA`mAjxBbmEdkIfp@lnAx{AtuCvpB|zDjnApfCpe@faAzo@jvApMdYhAbCvXxm@hOn]dh@zkAtoAfyCna@nbAfw@tmB~}@vwBb|@~}BnBpDrNd^`T|h@|n@l}AvK|XnSbg@vp@p`Bvq@z|Azj@`lAdg@daAxX|g@lSn^zl@xaAtf@tu@xUr]pT`[ni@tt@tk@ft@bp@|u@|o@`s@|n@jo@zu@bs@zq@dl@jr@~i@hr@tg@v_A`o@noArv@xm@h^dn@l]z`Bv}@ltAjv@pvAxy@v]xTtcApq@h`Azr@p{@|r@~r@tn@dv@lt@fr@ps@hl@`q@hh@zm@ng@|n@`h@pq@tk@`x@dm@f{@txA~sB`x@zjAhb@|n@hb@tp@nSx\\\\fSr\\\\~NjWp`@|s@na@vy@d_@py@h[`v@hXfr@tZn{@za@~qAb^hkAbQnp@~Tp_AjMjk@xLrl@bLpl@hM`t@tJbm@nFt^hQhrA~BtTfJz{@hKzhAvH~cAhI`vAhDp~@n@lNjBby@pAdjATv{@Mzn@a@bo@oA~v@}Adp@sCd{@kHx_BaMfwBeMbmBeYvgEgSzwCaRpqCiGn_AkEfq@eF|y@wEbz@wExz@{Ar\\\\yFpwA}CdbA{A|q@gAps@q@`cAIrm@Nbq@j@~i@z@ni@rBtw@rDl{@zElx@vFvs@jJv`AlK||@dMp{@vNb{@zPh}@zRx_Ad]lzA~a@vfBvw@pfDr^n}Ahl@lhCjh@b_C`_@|dBr]zcB|U~kAbRz`Af^`mBj]bmB`ZtcBzYrdBl^txBdLfs@n@zDpLxq@`P`cAlYzfBjL~q@xYndBvu@ncEfOzt@rIba@nM|k@jRpx@zSj{@z^~tAx_@xtAdb@hxA~b@|xAvcAboD~Vn~@pVh_AhRhv@vWjiAdOfr@tGf\\\\fOnu@rRpcAt\\\\doBbWn`BhUx}A|QxtAfRzxA`b@|jDlk@ddFzSxnBpFrg@nUhpBbRz`BzR`cBzHjq@nJpv@`DrWnIvo@lLr{@zKpw@xI|k@`L|s@rHhd@pH|b@rJdj@tOxz@dSdcA`T`bAhOjq@fJr`@nK|b@zL~e@pLld@zLxc@dLna@vKh`@lQrk@bh@|cB`Stl@vHzTj\\\\baApWbt@dQ|f@nmAveDfx@lxBzdArnCbc@xlAn^pcAz\\\\pcAr[xdAb[zgAr[joAfMxh@hLni@|VfoApUdoAzQfiAxQhjAzc@|yCrKht@hoA`pIfOraAxGra@h@xCnAbHpLnn@fPps@~HpZli@fmBlTbk@jGrRzE~NpNfc@bFrOnMfd@jOfh@HV|Mhe@~VxdA~Jbb@`A`EnIr_@zIpb@fIhc@rGn]`Lft@`F|]bKhy@pKzcAdDxa@zQhuBxLtuA`IxiArMzmBlIzuAlMf~BlDnv@vM`uCnUr{FdMxdDjGzeBpJn~BlNf|CtLruB|MpqB~HfeA|IfeAjJbbAhKnbAbKx_AbIls@lNxhAhLf}@fXbjBrHpf@pUjvApVtuApNfv@lOxv@rZzwAv]b~AvNfl@jP`q@dTbx@dDzLbWzy@hS`m@hIxVnF|OrEdPfEzObExSvFld@jTl`BlGv[nIfZxGhPvHpN~KpOdMlM~R`MnM|EdGzApRzBlTMrGm@`KgBvGgBdFqBbKsFxLwIpPcOfIoHxEeEdLgIbD{AzCcB|kA_g@xG_DlHcBnYsKvYyItZuHfIyAbIk@pLYdDRjG`@`Lr@~IvAnKbBtLjCvO|FdI~DtJnGtLhI`SvOtMdKjTdNdKxEnHrCbC|@tF|AxE~AtQtEdOdEdFj@~HbDjNjHlKtIhItIxGvJjHhMnGfPbGlT`Ph}@lKhv@nuBliOpo@~pEtPpkA|^fjCvPrkArT~xAjCfPlErTrEzSxDxOlD|MbBpFfH~TjJzUjIzQ`LrSpK`QnM|QnO~QpO`Ql]x]fq@|p@p^v`@pPhSxGtIpFnHvHdL`IpMjG`LlHxO|D~IrFrOxEzNjDvKrEnQnDdP~AvIp@nD|Hle@dTdtAjDjUfCnLbDlLnDbMfGvObCjFtBzDlD|EnDlDxCfBbCz@`Cd@tB?zBK~Ai@dBo@pAu@fAkA~A{BbBuDrAoEn@_FJkDAuBEyDs@eNMeE?oDr@gFr@mA~ByDbEmElWwW`d@}`@jIyGjFeEjEcJp`BgkAbxAkhAjsGabFx^a[xqE_lDrr@kl@nt@kj@jOuLpj@mc@hi@}f@nrAivAh_@kc@xn@kr@vf@u]zJgE`KoCvN{BxNc@hf@~@~aD`a@fI~B~Ih@nvB|XvnA~Pp{Ehk@jS`Cva@jE`tFtr@~~ApTnt@|Mja@xIh_AdSpmAxWf{Af[tIfB~v@`QjL|CrMlDpQpHtUdN~kAxz@rg@l]l^vVhW`QvBtAhWvPdX~Q|WhPbZfObmEboBl`@rP`QzIpOjJpPdM~ThSxUfWrSbYnNpVxLfThM`WxKjYxSnn@vBbOpBfFjHlQvJ~PjKfMbF~DtLzG`YpMjQzLjKtIhJfLxNdRdF`IjAfBpH~NhHdR|HrXlWbfAxH~Z`Qdp@zQ~n@vFhRTz@vZjgAbQht@`Hf\\\\|Ilb@fBlIbJ|e@d@~BVtAdKfi@dNfp@tPts@nR`x@vId`@jHl^~Hnf@jDnV|ChWnCdW~BjWzAhSpA`T@RnD~v@Bd@dSdvE\\\\|Hzc@bhK|XbjGvK~iC|HjeBdHb`B@\\\\zIxpB?DfFtiAVxFvEdfAH|AtClo@`B`]lCzq@bFf`AbKtaCpHniB?jIWpIuAtOqC|XWlHJ`DVhE~@tFjAvEzBpEnEtE~C|AzCp@tDHrDKdEiAvHeFzHkFdD}AtM{D|U_D|UqBjFKhS_@fm@{AfXs@h]aBrcBuJpd@yBbq@sCxs@mCl_CiIrr@kDvOmApU}CzLeBvXkGlPwEte@qPxT{IxO{FzVuIl[eIrOcDzPuCbGw@xHcArUqB~WoArN_@h\\\\X~IV|Jh@dWnBrW~ChVnEhOhD`LdD~OpDpt@dW|YrJ|ThHlCz@rGdCfItDvYnPzHnE~X~MjXrKdDlAdGlB|Bh@vCd@pBFfCMpBOrBg@lBq@zBmAhAw@xAmA`AcAfAyAjAkBnAcC`AkCv@yCn@yCp@{Dl@{EzAsOp@}Fv@iE~@cEfA_DrA_DdAsB|A_CxBeCpBgB|C{BnSeLxFcB`FwAxKaC`IsAdJqAbjHkfA`g@oH|ZgErh@uFlh@}Dj~D_YpbDgUxN}@vS_AdNi@lSe@nRMvFCjAAtM?xNPzNV~Sj@zT`AzO`AdSzAvWdCtXnDr[bFvPrCzQtDj\\\\xHl^vJ|PnFxSdHfTzHpPzGfP`HryA|o@xq@xZzq@|Y`TzIpSlIbk@~T`e@dQne@zP|p@lUd[lKpi@|P~QxF~VxHnfArZtp@|Q|b@xL|RfGrNlEvTnHdTtHnWrJjW|Jj\\\\jNbKjEvSpJjSvJpPjIbPnIxRlK`P|IdOvIbMvHhOfJv_@rVdX`RhTpO|S|OhStOpXhTxXbUbXlTnXbU`b@z]bb@h^lp@dl@t^f\\\\lf@fd@jr@tp@`k@hj@v_@x_@~l@|m@`z@||@`LzLri@|l@~~@hdA`WrX`W`XbXlXtMpM`NzMnP`P`NpMze@dc@rg@hc@`RtOzQfOhc@h]j^xXra@bZ~LvIrMhJxXhRpYbRxY|QvYpQrY|PjZ~Plr@t_@|mAtn@j\\\\bPn\\\\`Phc@bS|c@`S~`@bQ|c@fRpg@lS|i@tSnh@pR|eAn_@xzA|h@te@fQdIxCro@|VfZ|LhZ`MvYbMvYnMrg@nUzf@xU|f@nV|_@|Rjf@jWh`@dT|^vSt_@xT~^tThRlLdRvLzUzO`UvO~WvRdW~R|]zYr]xZhb@t`@nVfVbWjWtLdMhMlNvO~P`PvQne@jj@jVvZrYh_@xTjZ~X|`@fn@x}@dSnYlQhWpS|XnTxXnOdRfPnRzOhQjPbQrV~UbNtLbHfG~JhI`LbIpQjL|L|G|KtFjL`F`LnEfMnEtSdGtHnBfIbBnKhBbL|A`LjAvE^|E`@dLf@nL\\\\jEFxE@rKEvUg@p]iAfj@uCvh@kDrh@{D|i@oFfaAuKzd@kG|RyCxOaC~a@uGza@mHtb@mIlg@eKby@eRraAkWjdAsZptAcc@xZmKzwAsj@~VoIta@qPff@kSx|@m_@vAm@lO_HzI}DjN_Gpe@uThu@_^~b@}Shb@wSb[}Ol`@kS~LiGrOaJpKqGvMgJhJcH~ImH`HeGfLmKfKkKrPoRzO_SfL_PzIiMbH_LpNgVhOqYvNc[zLkZ~M}^|Xix@bGoPxKoXjLwXjHmPvHuOtMiWjOyXrM}TbC{DrFyIbKmOdJ}MxJ}MpT_YfPmRnOuPlQmQlQeQlRyPvQaOvP_MrTaOtR_MjRmKdWuMtLuFnU}JpPwGt]aNbYeLtO_H`P}HpXuNvY}Prb@mX|SmNhToO`d@c\\\\pn@ce@by@ao@ldAuy@p`@k\\\\ld@k`@dd@o`@~x@it@fq@an@bg@ue@|v@{u@n[u[rZg[rd@kf@b[i]hZi]n]qa@x\\\\ab@dW}[`Vm[hZka@`Zya@tZ}c@nQiXnP_XxZgh@xUgb@rRg^vQg^vPe^bEcJdW}j@rDoIpIqSdQsc@jNi_@|GyRxFiPdPqf@`HoUlLwa@fNmi@vMqi@bGyX~FaYzDkTfB_L|AuJdEk\\\\jBoT~@kN\\\\sIj@oL\\\\{MR{SC{MGmM]_Pi@gO_AoViAkU_B{^y@cRmAgd@AyCMaRLkS^uOf@eNnA{RjAuMzAiNxDgX|E{U`FiSlFiQnI{T|L_WnLwS|N_SpIoJfM{KlGmFfEeDfDyBfHmE`FiCpFsCrRqHtLcEhlD}kAlV{IrQ_Gn\\\\cLnZqKx`@mPxY}NhRaL`RgMpRoNzTuQjd@c`@bk@ke@vUuQhRwL|PwJhNwH|QwIhRuHdOiFnSkGfTcF`T{D|UwCpQcB~TkAlUe@rRFlQVrQn@nPjBvQ`CtS`DnRvDrPtE~UfH`W~Iv^zN~n@fVdq@bXpWrJbRnGpPzE~OfD`FbAbPbCnRhBvQpAha@zA~\\\\|@l]fB~QpBbP`CpPjDvTtGzPxGn[nPbV|PpSlQhOzOjNtPdK`O~L|RrNlX|JrTrKtYzGfSjIzXvJb]dg@xfBzPhn@tP`l@vNnf@`JbX`H|QrKtVjJ~Q`MfTtJbO~KnOpNxPvMbNrUbU`j@fh@bKtJzSdSfUjTdZjYfK~KnJbLbC`DtJjM`K~OxJbQfIhP`HlOfKxWnLh]x@dCtL`_@xGdRhGfPhEpJlFpKbFlJzC`FrBbDnLtPxNzPhHtH`EnD`JjIhMvJpRrKfNrGdM`EpP`FbM~BbL|AfM`AzQh@~KC`PW~Ws@|j@}AzvB{Gva@g@bNNfRnA`Jz@~KfBjMnCbKxClLdE|JxEdMbHjHzEzP|NpIfIbJvJzPfTnVz]fRzZjj@~u@lXv_@tRnXlPtTlQzSpTvTjQbPpQlNzNtI~QlIzOpFrLdDvOzC~RnCrCPzIh@nODjLMdNq@|MkBhMeC|OoDvJqDjNwFxXqNxg@gW`x@oa@pQiJxQuGnNmDtLkBzKqApKw@nMQ~PH`WlAbJbAbJlApOtD|NjE|eA~[vu@zTvAb@`B`@pHfB|OvDh^vI|OxD`s@fMtm@lIv}@lJhJ`AhJXbRW`QoEl|@sGlPgApn@gE~f@aA~p@kCnDMpaCmHhSi@v`@gAbc@_@~_@@`f@HzZZtf@fAjP\\\\rv@tC|k@|Bzp@zEj^xCd^dDjl@~Gtp@lIti@zHzj@pJjx@hOlDl@|aAnSzX`Grs@nO`n@pMds@dOn|A|\\\\tqDxv@`gDrr@vqB~b@ll@jMrv@fP|i@fL~s@lOtq@vN~p@rNjrAbYjwBrd@`{Ble@jd@rJnd@rJj`@tItU~DtRtCtUjCxb@vClW|@~Yb@|VNp[SrMWdc@gBnNmA~PiBvb@eG~HuA~ZqFrc@iL~XwIf^wMpXuLvLkFxg@qThl@kWvj@aVrVgM|c@eTjQgIjQaHdSwGhPuF~SuFjTeEtTaErQoCdTeCx[_CvYoAtYUpSZvRZj[l@pUlBtUpCb\\\\fFra@xIlYbIzSzGxQ|GdQnH`RtIpWxMb[xQpSdN`O~KnVdSbWzU`]j[l`@l^zf@|d@tk@ni@ntA|oAvd@vb@|YnXxl@tj@tK~J`MfLh~BrwBl_CfyBlhA~dA`x@rt@tz@lw@z[jZf}@hz@dyAltAdg@`d@|b@d]`GhExNlKn[zSlWnOpYdP|W~MnWnLzc@|Qj[|KxWjIdHxBrWpHve@nL~YhGnQnCxO`CxU|CtYtCl[rBrWhArVj@zWPfRC`RQ~V}@~TkAjH_@vWuAhM]|Oc@b_@[d\\\\PtWb@jUz@~]nBnS`Bna@lEl`@bF`v@hKxq@fJtOrB~OtBlMdBza@xFnc@tFbWtCrRz@bQJlMKtQeAfUaCrOsCxMcDtUgIzPkHlPaJzQsLnQyNnXqXbp@ar@nRoPvNiKtLsHvUcLdX_KdTqF|MgClNeBhPoAvLa@xJEpORzSlAzNbBjOpCj`@hIxT`FjnAlWxbA`TbVdF~d@vJnd@`Jx`@nHxZdFl]bF|p@pIdw@zI~_AnKltApOrt@fHf\\\\vBtYrArIJv[b@xDFnWFlUIvg@gBnd@gCfc@gDne@{Fd}@qOrlCse@pf@yI`eDql@`{Baa@d|Boa@lQ_D|`BqYth@oJjZsFnQ}Cz~@oPtlBe]dcAsQht@kMvr@oKr`@{Fhk@qHvj@eH~~@_Kjd@kEj{@wHfy@iGdn@qDzCOta@{B~Mo@jKe@|f@iBby@{BnnAcCh|@o@v[EdWEhRAfULbRHrU\\\\tQHfZ\\\\nk@~@vs@pB`FNvJXx_@jA|Ux@nk@nBraAzCreA`Dr}@hCxf@PxX[zRk@zScAjWoBzT_CnVgDhReD|\\\\qGh\\\\gIh`@yLpc@aQr`@iQnGkDjS{KjWoOfK}G|\\\\sVbW{R~UwS|UkUnVqWtQaTpQaUjVk\\\\nXqa@by@inArz@ipAlSsZjRaYxPiTzN}PrN}N~OqOdRaPhR{NdNmJlVeOrR}JzSsJdTwInJuCxEaBfWyGzXmGpMkBbZ{C|T}AbPk@lQUjRDtTj@nWtAlTzB~PhCnTvDj[tH~o@pPdq@~Px`@bKni@pN|e@|Lf]vH~TbE~W~DzTrB~UpAzTn@lRArYg@bZoBfb@}Eje@uJj]kJlXcKf]wP|Aw@|YiOz[gUx[eWrb@i^nc@w_@|e@ya@dlBoaB~lB{aBtgAk_Apc@s`@hd@u`@lq@gl@bQiOjWkTvSeQpXiU~f@m`@bb@aZhSoMlLqHzYmPxXqN~c@qS|a@qPdi@iQtc@}Lxj@aMrc@oHr`@gFvl@aFfc@yBza@{@ld@OxY\\\\v]hA|jAdHfzArMxJt@dg@fEj\\\\xC||AbNpp@tFdd@|Dz_@vC``@lCnIZ~Uz@te@Z|f@cAn[kB|`@aEnc@iHtd@eKt]iKfb@sO|a@wRvp@i_@bU{O|SeP~ZiWbUyTl`@{c@lZk_@tP}UfUm_@~Qa\\\\n]cq@pRw`@vIuPvWcf@lZqe@d_@gf@f[}\\\\jXaV|XkTzTkOvNeIr]cQxa@kQjb@mQza@cQteAuc@ljCehAbd@kTrb@aVvc@mYf`@{Yr]aZzYiYrg@ik@rl@uu@zl@cw@pd@qi@xb@ce@`e@kd@ff@ec@jXaUvQwNzNwK`l@ea@fYqQxQeLbh@kXto@yZhl@yV~w@wYt`AaZj|@mV|cAeXnVmH~m@eQ`WcJ`\\\\yL|UiLtZkQxM{IvLeItWaThWwVpc@og@nV_]rU}^xVue@~Xmo@xMi^`Ma`@|Q{q@tPau@rGaZxHu]xIq^|Jq]zJ}ZlNi`@tQub@fRk_@xNeWz]_i@~NsRtRyT|Ze[t[mXvT_PhSgM~ZmPzY_MjYeKxXyHxWuFpUmDrVqC`[aBfWe@hQD|Yh@p_@rCf]nEna@dItOxEnUpHfj@hR|a@nMnXhGnSvDzZ~Dr\\\\dCxZj@dXJpP_@fNq@nY_CpZeEpViEdUsFrSgGpa@{O~ZcOze@cZhZ{TxVgTbu@}q@bk@mh@|x@}u@|a@s[`SwMdVkN`VmLnZ_Mvc@aNnWyFd\\\\gFxVkDht@mKne@qKva@{M|XuL|WeNnS_MfWgQnW_SbXiT`SuPpVqTvc@w^j\\\\wVhRqN~NwJn\\\\oSf_@{Sxa@cS~h@gUjYkKf_@{LbQyErVyGdZuGh]_G|WaEtXcDn\\\\aDxZsBph@uBdUYz^Ohk@h@hi@nA`oB~DxoBdEloBbE|nBfEvMLhnAnCr|@vB`eAbC~`@p@`b@`AhnAdC`{ApCvqAxCzs@|A|f@r@pQBnr@y@nNw@r^oBpe@aFrf@aI|_@mI|WmHz_@eMla@}Obk@aXrk@m[fH{Dbt@ab@tn@_]fa@_R``@{Ova@_Oz`@cMjn@kPtn@gOtaAaUtu@_QhKaCb}@gSdjAwWthAkWf_Bq^hm@cNfp@kOn~@{Sdj@wK~m@kIf]{Cl`@mB|n@}@pr@vAvo@lEzt@~Jfm@jMp`@~Kvg@rQr`@vPtg@rW`e@lYle@l]xVvSpWhVh^v^xd@zi@~~@lkArt@`_Al]bb@dn@|r@lr@jr@vr@nm@`y@vo@t|@dr@jtBb`BzkFbbEtl@fc@dn@x_@zZrOj_@rOh_@~Ldd@nL~c@|Hpd@fFt`@xB~^p@f_@Wpc@{A|i@_Glh@wIfUiFt}@mTjc@aJv_@qFb^aDtb@gB~b@O|_@p@dp@lEpa@vDnb@vEhb@pGze@vJvh@lNn^|K~_@xNn_@rPd_@fRvk@d]v\\\\jUlb@~[b\\\\dYz`@l`@~_@lb@jY|]vt@rbA`[vc@~d@rm@tX~[|\\\\p]nb@d^jVdQ`UzMj[bPfP~GfSzHp^dK`a@`Jbc@zFt_@fCv`@p@h]Ux[oB|ZcDj]_Gb[_Hr[}JjSoIzKsEpCkAnOkHpEwBx^gUt]uWvRcQ~QeQls@kr@bOaNva@{]d|@ip@rVePr`@mWjg@kYdc@yTbj@cWp{@y\\\\|~@aZzt@wQxh@sKz~@cNh{@wIxx@aFlrBiLxrBoLvdBmJ`hAqGzgCuNvwAsHfj@cBdb@g@zd@A~c@Xp}@jCdm@dDvk@zEv_AxKlmAtS~{Ax\\\\b}A`]ti@nL`i@xJ|q@~Kpr@lKjp@~Hxy@xIbiArItf@nCtf@vBlb@zAjb@bArdAjAbe@D~g@Qdp@s@fSe@hk@kBvl@gCvl@eDzIe@`RaAba@yB|lA}GvyAyHzq@yDx_@}Bnb@uBpd@kB`t@eA~s@Hpp@f@|e@bApaAhBlsAtBhsAfClhApBxhArB|p@`@xm@a@leA}CfbAkGfo@oG~o@wIx`@eGdO}Cld@iJfw@uQjc@_MdTgHju@cWnj@kTxk@cWdn@wZl{@af@dvA}v@xr@c^p\\\\sN`\\\\yLh[{JnPkEdb@_K|XuEfEs@f^{Et^{Cx\\\\mBvu@mBvhBy@xi@aAxy@sDba@yDxMoAno@cJ`De@tu@qNnImCbOwEjN_EtFiBbBi@pKiD~\\\\kLlh@cSvcAec@`f@gSt_@gOx`@}G~LiEdLyCxFgAdIWlFTjHrA`HrBrKhF`]`RpOdIhJlC|Fj@`Ge@`EwA`FiD`EcFbDyIjAgF~AgLz@gMpGybArAaOtAeLxAgH~BmH`DeGnD}EpFgEvF_CbFsAhFQtFNrJbAxJ|CdN`Dzd@dLbObCpCb@xCf@xc@bDz[WjTqBlJqAtHG~Gh@nJ~BhRlKdFlBlCbBxAdA~A|AVhCb@bCdAjDxAxClB~BfBrAbCfAvB`@vBFnEq@~D{BjC_DlBeEfByAfB}@`Fe@vDBj@@fMh@bJEtEg@fFeBdV{FzTkFnNmDxA_@lCq@`rBig@jCq@vk@uNRGfTgFnLsCjHoAhi@wJvIgAvIa@hB?dAtBvA|AxA~@`Bf@bBJdBO~Ai@xAaAnAyAfAyBr@kC\\\\yCdB{B|BwAlEmBxMgD`EuAbBm@`JmEhD{@dJ}BdG_BbAW|@UhVeGfQeEfCm@tg@cMtToF|Cu@dS_FnXyGz[_Ib{@gSfQqEtSoFrD}@tfAqWbCk@|bBq`@pLqCjBc@tJcCn\\\\gIxNkDjD{@tPuDpDaADAvI_C^KnEEvA@`AbAlAb@t@Bt@Iv@[p@i@l@aA`@oArBqB`HsDp@M`l@iNjD{@`GyAvGaBxA]hScFbDw@zEmA~GeBrEkAtCu@zGgBtCq@~Bm@|f@eMdAWlEkAxDHlDu@fg@qLzJaCnIoB~HkBtKgCbOwD`b@aKtMiD~KkChB{AfO}DlMaDbOqDrLeD`@KhAYlBg@nBi@~@UpDaAjCs@TGdEy@pA[d@MfCo@vI{BbHiBrRaFvJgCpHiBba@cKrIwBjQ_E`RuElR{ElNoD`Cm@`N}B`BY|AWd@f@z@f@B@D@t@LxArBlBnBfDpBjDh@lB|AdJvFjAl@dAj@lEzBbExBbIdEj@ZxC|A|C`BnCtA`S`Kf@\\\\hBhAzE`CvLjGfYdO|@d@`DlBbC|AxBtAt@b@`G`CrEvBlAf@xSlKl[`PjCnAUrAyAfHuFbXaAzEe@`CQv@iCfMcEhSk@pCr@b@j@`@`WfQxIbLbAtBlDfHjB`EfJfEvCxAfAl@\"",
          "options": {
            "raw": {
              "language": "json"
            }
          }
        },
        "url": {
          "raw": "https://api-ulys.azure-api.net/placemark/v2/legs?precision=6&includeLayersIds=GaresPeage",
          "protocol": "https",
          "host": [
            "api-ulys",
            "azure-api",
            "net"
          ],
          "path": [
            "placemark",
            "v2",
            "legs"
          ],
          "query": [
            {
              "key": "precision",
              "value": "6"
            },
            {
              "key": "includeLayersIds",
              "value": "GaresPeage"
            }
          ]
        }
      },
      "response": []
    }
  ]
}